This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 894841 - Provide multi_host support for Neutron
Provide multi_host support for Neutron
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: ---
: ---
Assigned To: lpeer
Ofer Blaut
https://blueprints.launchpad.net/quan...
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 15:14 EST by Perry Myers
Modified: 2016-04-26 16:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-07 10:21:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-01-13 15:14:09 EST
Provide multi_host support for Quantum
Comment 1 Gary Kotton 2013-05-14 04:54:40 EDT
This is in the works up stream - https://blueprints.launchpad.net/quantum/+spec/quantum-multihost
Comment 5 lpeer 2013-11-06 07:45:32 EST
it is not available in Havana, pushing for RHOS 5.0
Comment 7 Nir Yechiel 2014-05-27 11:00:23 EDT
No work was done on this during the Icehouse cycle, and upstream is now focused on DVR and VRRP blueprints to achieve HA for the l3-agent. I am leaving this bug open to track the original upstream blueprint which is currently not targeted to a specific version.

Nir
Comment 8 Assaf Muller 2015-10-07 10:21:04 EDT
DVR was merged in Juno / OSP 6.

Note You need to log in before you can comment on or make changes to this bug.